.u-section-1 .u-sheet-1 {
  min-height: 500px;
}

.u-section-1 .u-layout-wrap-1 {
  margin: 50px 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 451px;
}

.u-section-1 .u-container-layout-1 {
  padding: 20px;
}

.u-section-1 .embed-responsive-1 {
  position: absolute;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 451px;
}

.u-section-1 .u-container-layout-2 {
  padding: 20px 60px 20px 82px;
}

.u-section-1 .u-text-1 {
  margin: 126px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 16px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 49px;
    padding-right: 49px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-layout-wrap-1 {
    margin-top: 42px;
    margin-bottom: 42px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 685px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 200px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 346px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 500px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 50px 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 451px;
}

.u-section-2 .u-container-layout-1 {
  padding: 20px;
}

.u-section-2 .embed-responsive-1 {
  position: absolute;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 451px;
}

.u-section-2 .u-container-layout-2 {
  padding: 20px 60px;
}

.u-section-2 .u-text-1 {
  margin: 126px 0 0;
}

.u-section-2 .u-text-2 {
  margin: 16px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 49px;
    padding-right: 49px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-layout-wrap-1 {
    margin-top: 42px;
    margin-bottom: 42px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 685px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 200px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 346px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 500px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 50px 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 451px;
}

.u-section-3 .u-container-layout-1 {
  padding: 20px;
}

.u-section-3 .embed-responsive-1 {
  position: absolute;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 451px;
}

.u-section-3 .u-container-layout-2 {
  padding: 20px 60px;
}

.u-section-3 .u-text-1 {
  margin: 126px 0 0;
}

.u-section-3 .u-text-2 {
  margin: 16px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 49px;
    padding-right: 49px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-layout-wrap-1 {
    margin-top: 42px;
    margin-bottom: 42px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 685px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 200px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 346px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 500px;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 50px 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 451px;
}

.u-section-4 .u-container-layout-1 {
  padding: 20px;
}

.u-section-4 .embed-responsive-1 {
  position: absolute;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 451px;
}

.u-section-4 .u-container-layout-2 {
  padding: 20px 60px;
}

.u-section-4 .u-text-1 {
  margin: 0;
}

.u-section-4 .u-text-2 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 49px;
    padding-right: 49px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-layout-wrap-1 {
    margin-top: 42px;
    margin-bottom: 42px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-layout-cell-1 {
    min-height: 200px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 500px;
}

.u-section-5 .u-layout-wrap-1 {
  margin: 50px 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 451px;
}

.u-section-5 .u-container-layout-1 {
  padding: 20px;
}

.u-section-5 .embed-responsive-1 {
  position: absolute;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 451px;
}

.u-section-5 .u-container-layout-2 {
  padding: 20px 60px;
}

.u-section-5 .u-text-1 {
  margin: 0;
}

.u-section-5 .u-text-2 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 49px;
    padding-right: 49px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-layout-wrap-1 {
    margin-top: 42px;
    margin-bottom: 42px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-layout-cell-1 {
    min-height: 200px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 500px;
}

.u-section-6 .u-layout-wrap-1 {
  margin: 50px 0;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 451px;
}

.u-section-6 .u-container-layout-1 {
  padding: 20px;
}

.u-section-6 .embed-responsive-1 {
  position: absolute;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 451px;
}

.u-section-6 .u-container-layout-2 {
  padding: 20px 60px;
}

.u-section-6 .u-text-1 {
  margin: 0;
}

.u-section-6 .u-text-2 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 49px;
    padding-right: 49px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-layout-wrap-1 {
    margin-top: 42px;
    margin-bottom: 42px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-layout-cell-1 {
    min-height: 200px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 500px;
}

.u-section-7 .u-layout-wrap-1 {
  margin: 50px 0;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 451px;
}

.u-section-7 .u-container-layout-1 {
  padding: 20px;
}

.u-section-7 .embed-responsive-1 {
  position: absolute;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 451px;
}

.u-section-7 .u-container-layout-2 {
  padding: 20px 60px;
}

.u-section-7 .u-text-1 {
  margin: 0;
}

.u-section-7 .u-text-2 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 49px;
    padding-right: 49px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-layout-wrap-1 {
    margin-top: 42px;
    margin-bottom: 42px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-layout-cell-1 {
    min-height: 200px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 500px;
}

.u-section-8 .u-layout-wrap-1 {
  margin: 50px 0;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 451px;
}

.u-section-8 .u-container-layout-1 {
  padding: 20px;
}

.u-section-8 .embed-responsive-1 {
  position: absolute;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 451px;
}

.u-section-8 .u-container-layout-2 {
  padding: 20px 60px;
}

.u-section-8 .u-text-1 {
  margin: 0;
}

.u-section-8 .u-text-2 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 49px;
    padding-right: 49px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-layout-wrap-1 {
    margin-top: 42px;
    margin-bottom: 42px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-layout-cell-1 {
    min-height: 200px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 500px;
}

.u-section-9 .u-layout-wrap-1 {
  margin: 50px 0;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 451px;
}

.u-section-9 .u-container-layout-1 {
  padding: 20px;
}

.u-section-9 .embed-responsive-1 {
  position: absolute;
}

.u-section-9 .u-layout-cell-2 {
  min-height: 451px;
}

.u-section-9 .u-container-layout-2 {
  padding: 20px 60px;
}

.u-section-9 .u-text-1 {
  margin: 0;
}

.u-section-9 .u-text-2 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 49px;
    padding-right: 49px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-layout-wrap-1 {
    margin-top: 42px;
    margin-bottom: 42px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-layout-cell-1 {
    min-height: 200px;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 500px;
}

.u-section-10 .u-layout-wrap-1 {
  margin: 50px 0;
}

.u-section-10 .u-layout-cell-1 {
  min-height: 451px;
}

.u-section-10 .u-container-layout-1 {
  padding: 20px;
}

.u-section-10 .embed-responsive-1 {
  position: absolute;
}

.u-section-10 .u-layout-cell-2 {
  min-height: 451px;
}

.u-section-10 .u-container-layout-2 {
  padding: 20px 60px;
}

.u-section-10 .u-text-1 {
  margin: 0;
}

.u-section-10 .u-text-2 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-10 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 49px;
    padding-right: 49px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-layout-wrap-1 {
    margin-top: 42px;
    margin-bottom: 42px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-layout-cell-1 {
    min-height: 200px;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 500px;
}

.u-section-11 .u-layout-wrap-1 {
  margin: 50px 0;
}

.u-section-11 .u-layout-cell-1 {
  min-height: 451px;
}

.u-section-11 .u-container-layout-1 {
  padding: 20px;
}

.u-section-11 .embed-responsive-1 {
  position: absolute;
}

.u-section-11 .u-layout-cell-2 {
  min-height: 451px;
}

.u-section-11 .u-container-layout-2 {
  padding: 20px 60px;
}

.u-section-11 .u-text-1 {
  margin: 126px 0 0;
}

.u-section-11 .u-text-2 {
  margin: 16px 0 0;
}

@media (max-width: 1199px) {
  .u-section-11 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-container-layout-2 {
    padding-left: 49px;
    padding-right: 49px;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-11 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-layout-wrap-1 {
    margin-top: 42px;
    margin-bottom: 42px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-layout-cell-1 {
    min-height: 200px;
  }
}.u-section-12 .u-sheet-1 {
  min-height: 500px;
}

.u-section-12 .u-layout-wrap-1 {
  margin: 50px 0;
}

.u-section-12 .u-layout-cell-1 {
  min-height: 451px;
}

.u-section-12 .u-container-layout-1 {
  padding: 20px;
}

.u-section-12 .embed-responsive-1 {
  position: absolute;
}

.u-section-12 .u-layout-cell-2 {
  min-height: 451px;
}

.u-section-12 .u-container-layout-2 {
  padding: 20px 60px;
}

.u-section-12 .u-text-1 {
  margin: 0;
}

.u-section-12 .u-text-2 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-12 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-12 .u-container-layout-2 {
    padding-left: 49px;
    padding-right: 49px;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-12 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-12 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-layout-wrap-1 {
    margin-top: 42px;
    margin-bottom: 42px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-12 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-layout-cell-1 {
    min-height: 200px;
  }
}.u-section-13 .u-sheet-1 {
  min-height: 500px;
}

.u-section-13 .u-layout-wrap-1 {
  margin: 50px 0;
}

.u-section-13 .u-layout-cell-1 {
  min-height: 451px;
}

.u-section-13 .u-container-layout-1 {
  padding: 20px;
}

.u-section-13 .embed-responsive-1 {
  position: absolute;
}

.u-section-13 .u-layout-cell-2 {
  min-height: 451px;
}

.u-section-13 .u-container-layout-2 {
  padding: 20px 60px;
}

.u-section-13 .u-text-1 {
  margin: 0;
}

.u-section-13 .u-text-2 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-13 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-13 .u-container-layout-2 {
    padding-left: 49px;
    padding-right: 49px;
  }
}

@media (max-width: 991px) {
  .u-section-13 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-13 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-13 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-13 .u-layout-wrap-1 {
    margin-top: 42px;
    margin-bottom: 42px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-13 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-13 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-layout-cell-1 {
    min-height: 200px;
  }
}.u-section-14 .u-sheet-1 {
  min-height: 500px;
}

.u-section-14 .u-layout-wrap-1 {
  margin: 50px 0;
}

.u-section-14 .u-layout-cell-1 {
  min-height: 451px;
}

.u-section-14 .u-container-layout-1 {
  padding: 20px;
}

.u-section-14 .embed-responsive-1 {
  position: absolute;
}

.u-section-14 .u-layout-cell-2 {
  min-height: 451px;
}

.u-section-14 .u-container-layout-2 {
  padding: 20px 60px;
}

.u-section-14 .u-text-1 {
  margin: 0;
}

.u-section-14 .u-text-2 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-14 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-14 .u-container-layout-2 {
    padding-left: 49px;
    padding-right: 49px;
  }
}

@media (max-width: 991px) {
  .u-section-14 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-14 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-14 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-14 .u-layout-wrap-1 {
    margin-top: 42px;
    margin-bottom: 42px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-14 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-14 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-14 .u-layout-cell-1 {
    min-height: 200px;
  }
}.u-section-15 .u-sheet-1 {
  min-height: 500px;
}

.u-section-15 .u-layout-wrap-1 {
  margin: 50px 0;
}

.u-section-15 .u-layout-cell-1 {
  min-height: 451px;
}

.u-section-15 .u-container-layout-1 {
  padding: 20px;
}

.u-section-15 .embed-responsive-1 {
  position: absolute;
}

.u-section-15 .u-layout-cell-2 {
  min-height: 451px;
}

.u-section-15 .u-container-layout-2 {
  padding: 20px 60px;
}

.u-section-15 .u-text-1 {
  margin: 0;
}

.u-section-15 .u-text-2 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-15 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-15 .u-container-layout-2 {
    padding-left: 49px;
    padding-right: 49px;
  }
}

@media (max-width: 991px) {
  .u-section-15 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-15 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-15 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-15 .u-layout-wrap-1 {
    margin-top: 42px;
    margin-bottom: 42px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-15 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-15 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-15 .u-layout-cell-1 {
    min-height: 200px;
  }
}.u-section-16 .u-sheet-1 {
  min-height: 500px;
}

.u-section-16 .u-layout-wrap-1 {
  margin: 50px 0;
}

.u-section-16 .u-layout-cell-1 {
  min-height: 451px;
}

.u-section-16 .u-container-layout-1 {
  padding: 20px;
}

.u-section-16 .embed-responsive-1 {
  position: absolute;
}

.u-section-16 .u-layout-cell-2 {
  min-height: 451px;
}

.u-section-16 .u-container-layout-2 {
  padding: 20px 60px;
}

.u-section-16 .u-text-1 {
  margin: 0;
}

.u-section-16 .u-text-2 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-16 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-16 .u-container-layout-2 {
    padding-left: 49px;
    padding-right: 49px;
  }
}

@media (max-width: 991px) {
  .u-section-16 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-16 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-16 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-16 .u-layout-wrap-1 {
    margin-top: 42px;
    margin-bottom: 42px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-16 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-16 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-16 .u-layout-cell-1 {
    min-height: 200px;
  }
}.u-section-17 .u-sheet-1 {
  min-height: 500px;
}

.u-section-17 .u-layout-wrap-1 {
  margin: 50px 0;
}

.u-section-17 .u-layout-cell-1 {
  min-height: 451px;
}

.u-section-17 .u-container-layout-1 {
  padding: 20px;
}

.u-section-17 .embed-responsive-1 {
  position: absolute;
}

.u-section-17 .u-layout-cell-2 {
  min-height: 451px;
}

.u-section-17 .u-container-layout-2 {
  padding: 20px 60px;
}

.u-section-17 .u-text-1 {
  margin: 125px 0 0;
}

.u-section-17 .u-text-2 {
  margin: 21px 0 0;
}

@media (max-width: 1199px) {
  .u-section-17 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-17 .u-container-layout-2 {
    padding-left: 49px;
    padding-right: 49px;
  }
}

@media (max-width: 991px) {
  .u-section-17 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-17 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-17 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-17 .u-layout-wrap-1 {
    margin-top: 42px;
    margin-bottom: 42px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-17 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-17 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-17 .u-layout-cell-1 {
    min-height: 200px;
  }
}.u-section-18 .u-sheet-1 {
  min-height: 500px;
}

.u-section-18 .u-layout-wrap-1 {
  margin: 50px 0;
}

.u-section-18 .u-layout-cell-1 {
  min-height: 451px;
}

.u-section-18 .u-container-layout-1 {
  padding: 20px;
}

.u-section-18 .embed-responsive-1 {
  position: absolute;
}

.u-section-18 .u-layout-cell-2 {
  min-height: 451px;
}

.u-section-18 .u-container-layout-2 {
  padding: 20px 60px;
}

.u-section-18 .u-text-1 {
  margin: 125px 0 0;
}

.u-section-18 .u-text-2 {
  margin: 17px 0 0;
}

@media (max-width: 1199px) {
  .u-section-18 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-18 .u-container-layout-2 {
    padding-left: 49px;
    padding-right: 49px;
  }
}

@media (max-width: 991px) {
  .u-section-18 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-18 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-18 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-18 .u-layout-wrap-1 {
    margin-top: 42px;
    margin-bottom: 42px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-18 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-18 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-18 .u-layout-cell-1 {
    min-height: 200px;
  }
}.u-section-19 .u-sheet-1 {
  min-height: 500px;
}

.u-section-19 .u-layout-wrap-1 {
  margin: 50px 0;
}

.u-section-19 .u-layout-cell-1 {
  min-height: 451px;
}

.u-section-19 .u-container-layout-1 {
  padding: 20px;
}

.u-section-19 .embed-responsive-1 {
  position: absolute;
}

.u-section-19 .u-layout-cell-2 {
  min-height: 451px;
}

.u-section-19 .u-container-layout-2 {
  padding: 20px 52px;
}

.u-section-19 .u-text-1 {
  margin: 125px 8px 0;
}

.u-section-19 .u-text-2 {
  margin: 5px 8px 0;
}

.u-section-19 .u-text-3 {
  margin: 7px 8px 0;
}

@media (max-width: 1199px) {
  .u-section-19 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-19 .u-layout-cell-2 {
    min-height: 372px;
  }

  .u-section-19 .u-container-layout-2 {
    padding-left: 49px;
    padding-right: 49px;
  }

  .u-section-19 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-19 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-19 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-19 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-19 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-19 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-19 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-19 .u-layout-wrap-1 {
    margin-top: 42px;
    margin-bottom: 42px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-19 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-19 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-19 .u-layout-cell-1 {
    min-height: 200px;
  }
}.u-section-20 .u-sheet-1 {
  min-height: 500px;
}

.u-section-20 .u-layout-wrap-1 {
  margin: 50px 0;
}

.u-section-20 .u-layout-cell-1 {
  min-height: 451px;
}

.u-section-20 .u-container-layout-1 {
  padding: 20px;
}

.u-section-20 .embed-responsive-1 {
  position: absolute;
}

.u-section-20 .u-layout-cell-2 {
  min-height: 451px;
}

.u-section-20 .u-container-layout-2 {
  padding: 20px 52px;
}

.u-section-20 .u-text-1 {
  margin: 125px 8px 0;
}

.u-section-20 .u-text-2 {
  margin: 5px 8px 0;
}

.u-section-20 .u-text-3 {
  margin: 7px 8px 0;
}

@media (max-width: 1199px) {
  .u-section-20 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-20 .u-layout-cell-2 {
    min-height: 372px;
  }

  .u-section-20 .u-container-layout-2 {
    padding-left: 49px;
    padding-right: 49px;
  }

  .u-section-20 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-20 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-20 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-20 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-20 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-20 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-20 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-20 .u-layout-wrap-1 {
    margin-top: 42px;
    margin-bottom: 42px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-20 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-20 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-20 .u-layout-cell-1 {
    min-height: 200px;
  }
}.u-section-21 .u-sheet-1 {
  min-height: 500px;
}

.u-section-21 .u-layout-wrap-1 {
  margin: 50px 0;
}

.u-section-21 .u-layout-cell-1 {
  min-height: 451px;
}

.u-section-21 .u-container-layout-1 {
  padding: 20px;
}

.u-section-21 .embed-responsive-1 {
  position: absolute;
}

.u-section-21 .u-layout-cell-2 {
  min-height: 451px;
}

.u-section-21 .u-container-layout-2 {
  padding: 20px 52px;
}

.u-section-21 .u-text-1 {
  margin: 125px 8px 0;
}

.u-section-21 .u-text-2 {
  margin: 4px 8px 0;
}

.u-section-21 .u-text-3 {
  margin: 8px 8px 0;
}

@media (max-width: 1199px) {
  .u-section-21 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-21 .u-layout-cell-2 {
    min-height: 372px;
  }

  .u-section-21 .u-container-layout-2 {
    padding-left: 49px;
    padding-right: 49px;
  }

  .u-section-21 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-21 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-21 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-21 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-21 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-21 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-21 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-21 .u-layout-wrap-1 {
    margin-top: 42px;
    margin-bottom: 42px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-21 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-21 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-21 .u-layout-cell-1 {
    min-height: 200px;
  }
}